[Car0]
Object = ext_view\163.animated
Length = 16.8
Axles = -8.4, 8.4
[Car1]
Object = ext_view\b\B.csv
Length = 24.5
Axles = -8.6, 8.6
[Car2]
Object = ext_view\b\B.csv
Length = 24.5
Axles = -8.6, 8.6
[Car3]
Object = ext_view\b\B.csv
Length = 24.5
Axles = -8.6, 8.6
[Car4]
Object = ext_view\b\B.csv
Length = 24.5
Axles = -8.6, 8.6
[Coupler0]
Distances = -0.04, 0
[Coupler1]
Distances = -0.05, 0
[Coupler2]
Distances = -0.05, 0
[Coupler3]
Distances = -0.05, 0
